/* CSS Document */
html {
	scroll-behavior: smooth;
}
#footer {
	display: none;
}
#lpfooter {
	background: #663300;
	padding: 3em 2em 10em;
	text-align: center;

}

#lpfooter .f-inner{
	display: flex;
	justify-content: space-between;
}
#lpfooter .f-inner h2.name {
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 1em;
}
.f-inner ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.f-inner ul li {
	position: relative;
	padding-right: 1em;
	padding-left: 1em;
	margin-bottom: 1.5em;
}
.f-inner ul li::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-right: 1px solid #fff;
	height: 100%;
}
.f-inner ul li:last-child {
	padding-right: 0;
}
.f-inner ul li:last-child::after {
	display: none;
}
.f-inner ul li a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}


#sandal-header {
	padding: 20px;
}

#sandal-header ul{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#sandal-header ul li{
	padding: 0 10px;
}

#sandal {
	position: relative;
}
#sandal #fix-bnr {
	position: fixed;
	right: 10px;
	top: 30%;
}
#sandal #fix-bnr ul li {
	margin: 0 0 10px;
}
#sandal #fix-bnr ul li img {
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
	border-radius: 999px;
}
 

#sandal .mv {
	margin: 0 0 80px;
}
#sandal .lead {
	margin: 0 0 100px;
}
#sandal .lead h2 {
	text-align: center;
	font-size: 70px;
	color: #EA6000;
}
#sandal .lead h3 {
	text-align: center;
	font-size: 34px;
	margin: 0 0 40px;
}
#sandal .lead h3 span {
	display: block;
	text-align: center;
	color: #EA6000;
}
#sandal .lead img {
	display: block;
	margin: 0 0 30px;
}
#sandal .lead p {
	font-size: 16px;
	margin: 0 0 40px;
	line-height: 2;
	font-weight: 600;
}
#sandal .img {
	margin: 0 0 100px;
}
#sandal .cta {
	text-align: center;
	margin: 0 0 100px;
}
#sandal p.att {
	text-align: center;
	font-size: 26px;
	margin: 0 0 60px;
	font-weight: 700;
	line-height: 1.8;
}